<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a id="index_s"></a>- s -</h3><ul>
<li>samples
: <a class="el" href="interface_r_t_c_metrics_sample_info.html#a1acf8e181c458f79d3860fbea9e4c993">RTCMetricsSampleInfo</a>
</li>
<li>scalar_type
: <a class="el" href="classdlib_1_1kcentroid.html#a944f0b9b3a567b0fe9c2eabe4edab512">dlib::kcentroid&lt; kernel_type &gt;</a>
, <a class="el" href="classdlib_1_1krls.html#a479a810432b51d19771a050744f196c5">dlib::krls&lt; kernel_type &gt;</a>
, <a class="el" href="classdlib_1_1linearly__independent__subset__finder.html#a9a2a2594c9a4349d86615ae65b5e6438">dlib::linearly_independent_subset_finder&lt; kernel_type &gt;</a>
, <a class="el" href="classdlib_1_1multiclass__svm__problem.html#a5d4751a44496a949f5df50ed9767bf30">dlib::multiclass_svm_problem&lt; matrix_type, sample_type, label_type &gt;</a>
, <a class="el" href="classdlib_1_1red__impl_1_1objective__derivative.html#a695ee22d78dc7c746d5189f954a4fa18">dlib::red_impl::objective_derivative&lt; kernel_type &gt;</a>
</li>
<li>scale
: <a class="el" href="interface_s_d_animated_image.html#a0a7554c82d76f835990bccb966a1ccd9">SDAnimatedImage</a>
</li>
<li>scale_counts()
: <a class="el" href="classdlib_1_1entropy__decoder__model__kernel__4.html#a6b7e5f7587292cf6bf63c86236dc9753">dlib::entropy_decoder_model_kernel_4&lt; alphabet_size, entropy_decoder, total_nodes, order &gt;</a>
, <a class="el" href="classdlib_1_1entropy__decoder__model__kernel__5.html#a5fcd752f298e910d5715d32084c177a5">dlib::entropy_decoder_model_kernel_5&lt; alphabet_size, entropy_decoder, total_nodes, order &gt;</a>
, <a class="el" href="classdlib_1_1entropy__encoder__model__kernel__4.html#a94678c0e23edc06a027479284e51ccf8">dlib::entropy_encoder_model_kernel_4&lt; alphabet_size, entropy_encoder, total_nodes, order &gt;</a>
, <a class="el" href="classdlib_1_1entropy__encoder__model__kernel__5.html#a1ff788684bd8ad69ce2dacfdb32f1aee">dlib::entropy_encoder_model_kernel_5&lt; alphabet_size, entropy_encoder, total_nodes, order &gt;</a>
</li>
<li>scrollable_region()
: <a class="el" href="classdlib_1_1scrollable__region.html#ac5fe5c09246373d5135195b857de0a32">dlib::scrollable_region</a>
</li>
<li>scrollToColumnAtIndexPath:animated:
: <a class="el" href="interface_b_w_horizontal_table_view.html#a52b09013f3694ee9b66d020716ed0270">BWHorizontalTableView</a>
</li>
<li>sd_blurredImageWithRadius:
: <a class="el" href="category_u_i_image_07_transform_08.html#abe54b2252cd43db0acafd9c7a27190ab">UIImage(Transform)</a>
</li>
<li>sd_called()
: <a class="el" href="classdlib_1_1connection.html#ac88ea9e190502954ef118230966d15f9">dlib::connection</a>
</li>
<li>sd_cancelCurrentImageLoad
: <a class="el" href="category_u_i_view_07_web_cache_08.html#a84053be077fd6edce7c6801b19c9f129">UIView(WebCache)</a>
</li>
<li>sd_cancelImageLoadOperationWithKey:
: <a class="el" href="category_u_i_view_07_web_cache_operation_08.html#a5bc2a2b722eeee120bba9fcfd87b6f0a">UIView(WebCacheOperation)</a>
</li>
<li>sd_colorAtPoint:
: <a class="el" href="category_u_i_image_07_transform_08.html#a0e836659acae7f085066bb57015a8b75">UIImage(Transform)</a>
</li>
<li>sd_colorsWithRect:
: <a class="el" href="category_u_i_image_07_transform_08.html#a5a053fe70197eab4921f1f96f61506db">UIImage(Transform)</a>
</li>
<li>sd_croppedImageWithRect:
: <a class="el" href="category_u_i_image_07_transform_08.html#ada2a73fd10f9b2df44e679ad0c1613f4">UIImage(Transform)</a>
</li>
<li>sd_decodedAndScaledDownImageWithImage:
: <a class="el" href="category_u_i_image_07_force_decode_08.html#a7be6e7c446aace402ce72ba84b60621f">UIImage(ForceDecode)</a>
</li>
<li>sd_decodedAndScaledDownImageWithImage:limitBytes:
: <a class="el" href="category_u_i_image_07_force_decode_08.html#a755b6ce67c286ff6130fd582e513cf2c">UIImage(ForceDecode)</a>
</li>
<li>sd_decodedImageWithImage:
: <a class="el" href="category_u_i_image_07_force_decode_08.html#a6c18c5f4c392b4517a16135f00014b0c">UIImage(ForceDecode)</a>
</li>
<li>sd_flippedImageWithHorizontal:vertical:
: <a class="el" href="category_u_i_image_07_transform_08.html#aead5d40be7216d4331ec67adae3d7a83">UIImage(Transform)</a>
</li>
<li>sd_hexString
: <a class="el" href="category_u_i_color_07_hex_string_08.html#a9fda0920b6ece181884a78155c523e3d">UIColor(HexString)</a>
</li>
<li>sd_imageData
: <a class="el" href="category_u_i_image_07_multi_format_08.html#a8c6a9bda081668bfc55e80a2bdd36312">UIImage(MultiFormat)</a>
</li>
<li>sd_imageDataAsFormat:
: <a class="el" href="category_u_i_image_07_multi_format_08.html#abfc305268ecaaa97e64ea526c40884d2">UIImage(MultiFormat)</a>
</li>
<li>sd_imageDataAsFormat:compressionQuality:
: <a class="el" href="category_u_i_image_07_multi_format_08.html#a09734e33945099eb7ebb229178e38557">UIImage(MultiFormat)</a>
</li>
<li>sd_imageDataAsFormat:compressionQuality:firstFrameOnly:
: <a class="el" href="category_u_i_image_07_multi_format_08.html#a57c06219d284e954cdbbf43835f7b64e">UIImage(MultiFormat)</a>
</li>
<li>sd_imageFormat
: <a class="el" href="category_u_i_image_07_metadata_08.html#ab89edbae7ec99e35ac2fc107b0995b72">UIImage(Metadata)</a>
</li>
<li>sd_imageFormatForImageData:
: <a class="el" href="category_n_s_data_07_image_content_type_08.html#aed23c89e87499d78b51478bc2b5f7131">NSData(ImageContentType)</a>
</li>
<li>sd_imageFormatFromUTType:
: <a class="el" href="category_n_s_data_07_image_content_type_08.html#a50320df4c0914c9859e8986a5394f4a7">NSData(ImageContentType)</a>
</li>
<li>sd_imageLoadOperationForKey:
: <a class="el" href="category_u_i_view_07_web_cache_operation_08.html#a9d0ea598559c5a734b90dd3612d5510c">UIView(WebCacheOperation)</a>
</li>
<li>sd_imageLoopCount
: <a class="el" href="category_u_i_image_07_metadata_08.html#a5527823ad5d240dceff4ddc694644824">UIImage(Metadata)</a>
</li>
<li>sd_imageProgress
: <a class="el" href="category_u_i_view_07_web_cache_08.html#a826444f9aaf9879c6a0cc092d0e7bd61">UIView(WebCache)</a>
</li>
<li>sd_imageURL
: <a class="el" href="category_u_i_view_07_web_cache_08.html#ad8c0d8fe59f3a80652ddb0f5a53b0bb5">UIView(WebCache)</a>
</li>
<li>sd_imageWithData:
: <a class="el" href="category_u_i_image_07_multi_format_08.html#ad1f66c24e1022917ef8e1abd146c85ae">UIImage(MultiFormat)</a>
</li>
<li>sd_imageWithData:scale:
: <a class="el" href="category_u_i_image_07_multi_format_08.html#a127360b92d6663719415b501da2a3763">UIImage(MultiFormat)</a>
</li>
<li>sd_imageWithData:scale:firstFrameOnly:
: <a class="el" href="category_u_i_image_07_multi_format_08.html#a4793c143dbbd847680679871947616b0">UIImage(MultiFormat)</a>
</li>
<li>sd_imageWithGIFData:
: <a class="el" href="category_u_i_image_07_g_i_f_08.html#ab3182ffecaeb46010faa34caa95b128b">UIImage(GIF)</a>
</li>
<li>sd_internalSetImageWithURL:placeholderImage:options:context:setImageBlock:progress:completed:
: <a class="el" href="category_u_i_view_07_web_cache_08.html#a5ac0d263a0c8e5fdb3723b95922f8df6">UIView(WebCache)</a>
</li>
<li>sd_isAnimated
: <a class="el" href="category_u_i_image_07_metadata_08.html#a2bc48237beccc10273cdcb6fdb1970e5">UIImage(Metadata)</a>
</li>
<li>sd_isDecoded
: <a class="el" href="category_u_i_image_07_force_decode_08.html#a41b642c48c6e191332db132c444360b7">UIImage(ForceDecode)</a>
</li>
<li>sd_isIncremental
: <a class="el" href="category_u_i_image_07_metadata_08.html#acdeb42e095df647444f8942ccdc8113b">UIImage(Metadata)</a>
</li>
<li>sd_memoryCost
: <a class="el" href="category_u_i_image_07_memory_cache_cost_08.html#a23285d6aa352509b4f996d434c36052c">UIImage(MemoryCacheCost)</a>
</li>
<li>sd_removeImageLoadOperationWithKey:
: <a class="el" href="category_u_i_view_07_web_cache_operation_08.html#acdc5545caf018b07a21c8ecfd9df0377">UIView(WebCacheOperation)</a>
</li>
<li>sd_resizedImageWithSize:scaleMode:
: <a class="el" href="category_u_i_image_07_transform_08.html#a738b665692c664b53f846b597c728eae">UIImage(Transform)</a>
</li>
<li>sd_rotatedImageWithAngle:fitSize:
: <a class="el" href="category_u_i_image_07_transform_08.html#a715a325db13db2955803b27e4d24b75a">UIImage(Transform)</a>
</li>
<li>sd_roundedCornerImageWithRadius:corners:borderWidth:borderColor:
: <a class="el" href="category_u_i_image_07_transform_08.html#a8140b58ce0641dea5df943a2d6b8b96b">UIImage(Transform)</a>
</li>
<li>sd_setImageLoadOperation:forKey:
: <a class="el" href="category_u_i_view_07_web_cache_operation_08.html#a3758c0fcd024e1ad92a8481c524cc4d3">UIView(WebCacheOperation)</a>
</li>
<li>sd_setImageWithURL:
: <a class="el" href="category_u_i_image_view_07_web_cache_08.html#a68153917ca5714d69f9f46d01ac485ff">UIImageView(WebCache)</a>
</li>
<li>sd_setImageWithURL:completed:
: <a class="el" href="category_u_i_image_view_07_web_cache_08.html#aa181152ca8d420f73092bf6742f6d149">UIImageView(WebCache)</a>
</li>
<li>sd_setImageWithURL:placeholderImage:
: <a class="el" href="category_u_i_image_view_07_web_cache_08.html#a3a6d04be4824a8e2b53580357b6f3145">UIImageView(WebCache)</a>
</li>
<li>sd_setImageWithURL:placeholderImage:completed:
: <a class="el" href="category_u_i_image_view_07_web_cache_08.html#acfa87bd0b028dab02affcf2ae5f39343">UIImageView(WebCache)</a>
</li>
<li>sd_setImageWithURL:placeholderImage:options:
: <a class="el" href="category_u_i_image_view_07_web_cache_08.html#ac0dba731ee871faa47e3b10a5c6bd01a">UIImageView(WebCache)</a>
</li>
<li>sd_setImageWithURL:placeholderImage:options:completed:
: <a class="el" href="category_u_i_image_view_07_web_cache_08.html#ae2ef2d684f633a91582d19537ec4810c">UIImageView(WebCache)</a>
</li>
<li>sd_setImageWithURL:placeholderImage:options:context:
: <a class="el" href="category_u_i_image_view_07_web_cache_08.html#a5b456affb0c8c014ca0ae7e61020749c">UIImageView(WebCache)</a>
</li>
<li>sd_setImageWithURL:placeholderImage:options:context:progress:completed:
: <a class="el" href="category_u_i_image_view_07_web_cache_08.html#a92b77dda73a129ec4d80608d0eadf8e1">UIImageView(WebCache)</a>
</li>
<li>sd_setImageWithURL:placeholderImage:options:progress:completed:
: <a class="el" href="category_u_i_image_view_07_web_cache_08.html#ad6354d2ebdc66af6a5b0ed9942cf75a4">UIImageView(WebCache)</a>
</li>
<li>sd_tintedImageWithColor:
: <a class="el" href="category_u_i_image_07_transform_08.html#a82753c6ba82bb9bc5423efcc6c99168d">UIImage(Transform)</a>
</li>
<li>sd_UTTypeFromImageFormat:
: <a class="el" href="category_n_s_data_07_image_content_type_08.html#a42df3b15e699697084ab3f3e870dfe18">NSData(ImageContentType)</a>
</li>
<li>sdkVersion
: <a class="el" href="interface_f_b_s_d_k_settings.html#a02885b9c3912f5b05cfac9595c51bf30">FBSDKSettings</a>
</li>
<li>sdo_called()
: <a class="el" href="classdlib_1_1connection.html#a46d86d6587a2f22f36007513aebc9738">dlib::connection</a>
</li>
<li>sdp
: <a class="el" href="interface_r_t_c_ice_candidate.html#aea18d3ae317f3993cf5ad7698ffb3dfb">RTCIceCandidate</a>
, <a class="el" href="interface_r_t_c_session_description.html#a17c40106fcb6483f13ecba4ef3ed8858">RTCSessionDescription</a>
</li>
<li>sdpMid
: <a class="el" href="interface_r_t_c_ice_candidate.html#ab2ee9f77a08aa37d40596fbd7104ac51">RTCIceCandidate</a>
</li>
<li>sdpMLineIndex
: <a class="el" href="interface_r_t_c_ice_candidate.html#ae9a52affb4cd3d6def135c88f2050fd3">RTCIceCandidate</a>
</li>
<li>sectionFooterWidth
: <a class="el" href="interface_b_w_horizontal_table_view.html#a70f0e24e508db524aef208b65209fb59">BWHorizontalTableView</a>
</li>
<li>sectionHeaderWidth
: <a class="el" href="interface_b_w_horizontal_table_view.html#a5ea9ae5d2ffefd0d35ce2a6e358a1b95">BWHorizontalTableView</a>
</li>
<li>selectedButton
: <a class="el" href="interface_d_l_radio_button.html#a432f9e475908ce9b6b2ed5c051cd54de">DLRadioButton</a>
</li>
<li>selectedButtons
: <a class="el" href="interface_d_l_radio_button.html#a1475895c1d79941a2af1e5729d013ae3">DLRadioButton</a>
</li>
<li>selection_sort()
: <a class="el" href="classdlib_1_1sequence__sort__1.html#a2635e3a4ccb998b22eedda6c63c1062d">dlib::sequence_sort_1&lt; seq_base &gt;</a>
</li>
<li>selectionStyle
: <a class="el" href="interface_b_w_horizontal_table_view_cell.html#a4b35890c2905a3b277074e7d87b807a0">BWHorizontalTableViewCell</a>
</li>
<li>sendData:
: <a class="el" href="interface_r_t_c_data_channel.html#a8491bc4570a78c50c924f33e62ee1b77">RTCDataChannel</a>
</li>
<li>senderId
: <a class="el" href="protocol_r_t_c_rtp_sender-p.html#a00c92d063b01db710a560189def9b939">&lt;RTCRtpSender&gt;</a>
</li>
<li>senders
: <a class="el" href="interface_r_t_c_peer_connection.html#a9182bdbbd1d181b6340c2b17f2f3c01d">RTCPeerConnection</a>
</li>
<li>senderWithKind:streamId:
: <a class="el" href="interface_r_t_c_peer_connection.html#a0fade473b5f8c0652e56599d06702e4e">RTCPeerConnection</a>
, <a class="el" href="category_r_t_c_peer_connection_07_media_08.html#a0fade473b5f8c0652e56599d06702e4e">RTCPeerConnection(Media)</a>
</li>
<li>sequence_size
: <a class="el" href="classdlib_1_1sequence__kernel__2.html#a911fa42978b9e733135639a744d12a59">dlib::sequence_kernel_2&lt; T, mem_manager &gt;</a>
</li>
<li>sequence_type
: <a class="el" href="classdlib_1_1impl__ss_1_1feature__extractor.html#acae6f8b0289fd494881518b6747064ee">dlib::impl_ss::feature_extractor&lt; ss_feature_extractor &gt;</a>
</li>
<li>serverURL
: <a class="el" href="interface_b_i_t_hockey_base_manager.html#a57a1eae630eab1acf9337ba1197d1d48">BITHockeyBaseManager</a>
, <a class="el" href="interface_b_i_t_hockey_manager.html#a7b2961029dd7c9aeeebd088f55005fd5">BITHockeyManager</a>
</li>
<li>serverUrl
: <a class="el" href="interface_r_t_c_ice_candidate.html#ad7bb6ca49f238946ae8937f2aaafbd72">RTCIceCandidate</a>
</li>
<li>sessionConfiguration
: <a class="el" href="interface_s_d_web_image_downloader.html#a109f2f359bc0c5f2f63d908a8b0f2669">SDWebImageDownloader</a>
, <a class="el" href="interface_s_d_web_image_downloader_config.html#a4a9c4df5d34527f517e87460d3b70ec3">SDWebImageDownloaderConfig</a>
</li>
<li>set_auto_flush()
: <a class="el" href="structdlib_1_1logger_1_1global__data.html#a472048f4c7a80db6cc743b0760de5533">dlib::logger::global_data</a>
</li>
<li>set_level()
: <a class="el" href="structdlib_1_1logger_1_1global__data.html#a41d14416bfcd6803c69785788706d9f4">dlib::logger::global_data</a>
</li>
<li>set_logger_header()
: <a class="el" href="structdlib_1_1logger_1_1global__data.html#a75dffe331a4e379ef8c5b1a83a642a3d">dlib::logger::global_data</a>
</li>
<li>set_of_connections
: <a class="el" href="classdlib_1_1server.html#adc784e803847fed6ed38f27006ded176">dlib::server</a>
</li>
<li>set_output_hook()
: <a class="el" href="structdlib_1_1logger_1_1global__data.html#a3dae8a0c833e9a650431fd0dbb8ce01c">dlib::logger::global_data</a>
</li>
<li>set_output_stream()
: <a class="el" href="structdlib_1_1logger_1_1global__data.html#a6e56cd95b117a603aebca469064cad76">dlib::logger::global_data</a>
</li>
<li>set_size()
: <a class="el" href="classdlib_1_1image__view.html#a538b5ec38d717ff7f80e49f7886d81cb">dlib::image_view&lt; image_type &gt;</a>
</li>
<li>setAlertViewHandler:
: <a class="el" href="interface_b_i_t_crash_manager.html#a0b82e63cfde0889d274ddf2f4c8e6a5d">BITCrashManager</a>
</li>
<li>setAppID:
: <a class="el" href="interface_f_b_s_d_k_settings.html#a0a61ae6f92ae198ddaa113307566fd90">FBSDKSettings</a>
</li>
<li>setAppURLSchemeSuffix:
: <a class="el" href="interface_f_b_s_d_k_settings.html#ad82e92557a24e7de2275aec2db8432e5">FBSDKSettings</a>
</li>
<li>setArray:forKey:
: <a class="el" href="interface_f_b_s_d_k_camera_effect_arguments.html#a03328b9b1e737d30501d8f7ea40911b8">FBSDKCameraEffectArguments</a>
, <a class="el" href="protocol_f_b_s_d_k_share_open_graph_value_containing-p.html#a40c594792864dc8dd797a3e95a540d30">&lt;FBSDKShareOpenGraphValueContaining&gt;</a>
</li>
<li>setAspectRatio:animated:
: <a class="el" href="interface_t_o_crop_view.html#ab8582ebee40da7f0099a06c5eeb6cb48">TOCropView</a>
</li>
<li>setAspectRatioPreset:animated:
: <a class="el" href="interface_t_o_crop_view_controller.html#a030f36de842949b8a6bb7eff0ff7843d">TOCropViewController</a>
</li>
<li>setAutoLogAppEventsEnabled:
: <a class="el" href="interface_f_b_s_d_k_settings.html#a86a5f52119472a5c887e97d2d6c7c2c6">FBSDKSettings</a>
</li>
<li>setBackgroundImageViewHidden:animated:
: <a class="el" href="interface_t_o_crop_view.html#a42e92dfedd5a8bfadd05dbd70578d2a4">TOCropView</a>
</li>
<li>setClientToken:
: <a class="el" href="interface_f_b_s_d_k_settings.html#a70315485940c82fb7c98fb819f8df21e">FBSDKSettings</a>
</li>
<li>setConfiguration:
: <a class="el" href="interface_r_t_c_peer_connection.html#a5da14d369c1d2cf395c57380b35eb1a3">RTCPeerConnection</a>
</li>
<li>setCrashCallbacks:
: <a class="el" href="interface_b_i_t_crash_manager.html#a1f0e8fff394b9905ae04a336c13c8172">BITCrashManager</a>
</li>
<li>setCroppingViewsHidden:animated:
: <a class="el" href="interface_t_o_crop_view.html#a812342692fa4ca0fa7d30316bb2c841d">TOCropView</a>
</li>
<li>setCurrentAccessToken:
: <a class="el" href="interface_f_b_s_d_k_access_token.html#a001ba021b6297da1a52c1c0e0b089ef2">FBSDKAccessToken</a>
</li>
<li>setCurrentProfile:
: <a class="el" href="interface_f_b_s_d_k_profile.html#a68a76c246e717b3a9187316295fa1876">FBSDKProfile</a>
</li>
<li>setData:forKey:
: <a class="el" href="protocol_s_d_disk_cache-p.html#a90897480ed37d4c695e7316956ae5222">&lt;SDDiskCache&gt;</a>
</li>
<li>setDefaultConnectionTimeout:
: <a class="el" href="interface_f_b_s_d_k_graph_request_connection.html#a56bb5be30c62d87e140ed38c49bf85fd">FBSDKGraphRequestConnection</a>
</li>
<li>setDefaultResolver:
: <a class="el" href="interface_b_f_app_link_navigation.html#ac9e14dc63ec5e921e7ad4d24df7d6196">BFAppLinkNavigation</a>
</li>
<li>setDelegateQueue:
: <a class="el" href="interface_f_b_s_d_k_graph_request_connection.html#a9ac67d71dfa9612c653c34376f7a3196">FBSDKGraphRequestConnection</a>
</li>
<li>setDisplayName:
: <a class="el" href="interface_f_b_s_d_k_settings.html#adb14b3ed74f013f0b3689f301cbe0405">FBSDKSettings</a>
</li>
<li>setFacebookDomainPart:
: <a class="el" href="interface_f_b_s_d_k_settings.html#a861fe9b96ab5fa88dc13be3f40193e19">FBSDKSettings</a>
</li>
<li>setFlushBehavior:
: <a class="el" href="interface_f_b_s_d_k_app_events.html#ab5a903bcfe1f5bfa633cc9b202138fdc">FBSDKAppEvents</a>
</li>
<li>setGraphAPIVersion:
: <a class="el" href="interface_f_b_s_d_k_settings.html#a596ed415fc6714394a0d5b90b9c52f4c">FBSDKSettings</a>
</li>
<li>setGraphErrorRecoveryDisabled:
: <a class="el" href="interface_f_b_s_d_k_settings.html#a5bf7b01d1cdc577b603f2fd12e61c5a8">FBSDKSettings</a>
, <a class="el" href="interface_f_b_s_d_k_graph_request.html#aa1a0db7fc5b93d4014fb9922580a02eb">FBSDKGraphRequest</a>
</li>
<li>setGridOverlayHidden:animated:
: <a class="el" href="interface_t_o_crop_view.html#a747c91eb8c9dbcf693b5a67533a1d9ab">TOCropView</a>
</li>
<li>setImage:forKey:
: <a class="el" href="interface_f_b_s_d_k_camera_effect_textures.html#aef33436573fe4afe5e3f85edf0d1a970">FBSDKCameraEffectTextures</a>
</li>
<li>setJPEGCompressionQuality:
: <a class="el" href="interface_f_b_s_d_k_settings.html#a9ec12991ab33980d618a4470de56e15e">FBSDKSettings</a>
</li>
<li>setLegacyUserDefaultTokenInformationKeyName:
: <a class="el" href="interface_f_b_s_d_k_settings.html#a3dfbd0ede9186a774383a44227bd8ffa">FBSDKSettings</a>
</li>
<li>setLimitEventAndDataUsage:
: <a class="el" href="interface_f_b_s_d_k_settings.html#a8c62ac10f62c104a0647ba69e7085823">FBSDKSettings</a>
</li>
<li>setLocalDescription:completionHandler:
: <a class="el" href="interface_r_t_c_peer_connection.html#adb02605b4d196d3fb62a318a84311cfc">RTCPeerConnection</a>
</li>
<li>setLoggingBehavior:
: <a class="el" href="interface_f_b_s_d_k_settings.html#a54d6982c2cc9d67577210200867f5d80">FBSDKSettings</a>
</li>
<li>setLoggingOverrideAppID:
: <a class="el" href="interface_f_b_s_d_k_app_events.html#a4ed11c9908b55d7d8dc8b790fb5dda67">FBSDKAppEvents</a>
</li>
<li>setLogHandler:
: <a class="el" href="interface_b_i_t_hockey_manager.html#a928cdb136ec38fd7f4b1d1841725c9fe">BITHockeyManager</a>
</li>
<li>setMaximumContentHeight:resetAnimated:
: <a class="el" href="interface_g_s_k_stretchy_header_view.html#a0f659d31cc737f967b4e49099f358a82">GSKStretchyHeaderView</a>
</li>
<li>setNeedsImageUpdate
: <a class="el" href="interface_f_b_s_d_k_profile_picture_view.html#a85cf6e982649d5e54b7ba1d7a4863b9b">FBSDKProfilePictureView</a>
</li>
<li>setNumber:forKey:
: <a class="el" href="protocol_f_b_s_d_k_share_open_graph_value_containing-p.html#a9ec6ad86f7f8708a56542566dc4d1b0f">&lt;FBSDKShareOpenGraphValueContaining&gt;</a>
</li>
<li>setObject:forKey:
: <a class="el" href="protocol_f_b_s_d_k_share_open_graph_value_containing-p.html#a0a2936dc93e124d94c6d063b3724612d">&lt;FBSDKShareOpenGraphValueContaining&gt;</a>
, <a class="el" href="protocol_s_d_memory_cache-p.html#a390c38970c5762c76f53bd245f1c4d99">&lt;SDMemoryCache&gt;</a>
</li>
<li>setObject:forKey:cost:
: <a class="el" href="protocol_s_d_memory_cache-p.html#a9d37290c1300f1954f5828b7901089e6">&lt;SDMemoryCache&gt;</a>
</li>
<li>setPhoto:forKey:
: <a class="el" href="protocol_f_b_s_d_k_share_open_graph_value_containing-p.html#ae004c69212d9d9d561d0e3912ad025ae">&lt;FBSDKShareOpenGraphValueContaining&gt;</a>
</li>
<li>setPushNotificationsDeviceToken:
: <a class="el" href="interface_f_b_s_d_k_app_events.html#ade01592e9be4832ce859d1d3b1f245f5">FBSDKAppEvents</a>
</li>
<li>setRemoteDescription:completionHandler:
: <a class="el" href="interface_r_t_c_peer_connection.html#a3006b1af40e7be6be2dc179b7c86c1e4">RTCPeerConnection</a>
</li>
<li>setSimpleRenderMode:animated:
: <a class="el" href="interface_t_o_crop_view.html#a3beb170f4b1cf220695c164ca0dc9aba">TOCropView</a>
</li>
<li>setSize:
: <a class="el" href="protocol_r_t_c_video_renderer-p.html#a0e019c41de8c2e1803642700ca64db59">&lt;RTCVideoRenderer&gt;</a>
</li>
<li>setString:forKey:
: <a class="el" href="interface_f_b_s_d_k_camera_effect_arguments.html#aaae14e450919b0fa6fb7f423c8a919d1">FBSDKCameraEffectArguments</a>
, <a class="el" href="protocol_f_b_s_d_k_share_open_graph_value_containing-p.html#adf69ea722af192b6636f3a0ddcfdb235">&lt;FBSDKShareOpenGraphValueContaining&gt;</a>
</li>
<li>setURL:forKey:
: <a class="el" href="protocol_f_b_s_d_k_share_open_graph_value_containing-p.html#adcd4975df409cfcc8f9a585f1e6abf37">&lt;FBSDKShareOpenGraphValueContaining&gt;</a>
</li>
<li>setValue:forHTTPHeaderField:
: <a class="el" href="interface_s_d_web_image_downloader.html#ab624f32f516f3d995beeb0d30f9a605c">SDWebImageDownloader</a>
</li>
<li>shape_predictor()
: <a class="el" href="classdlib_1_1shape__predictor.html#ac2bfa4478891d67e64ff93d40873c17c">dlib::shape_predictor</a>
</li>
<li>shape_predictor_trainer()
: <a class="el" href="classdlib_1_1shape__predictor__trainer.html#af87d053b75f0df6b7ffdf000c7871a24">dlib::shape_predictor_trainer</a>
</li>
<li>share
: <a class="el" href="interface_f_b_s_d_k_share_a_p_i.html#ab04f5ec10df40c652e6f3720f50027bd">FBSDKShareAPI</a>
</li>
<li>shareContent
: <a class="el" href="protocol_f_b_s_d_k_sharing-p.html#a9cc352e3d8e8aec628ba42e8718bbeaf">&lt;FBSDKSharing&gt;</a>
, <a class="el" href="protocol_f_b_s_d_k_sharing_button-p.html#a065e0c554fc3c324e3c065ed46c1c6cb">&lt;FBSDKSharingButton&gt;</a>
</li>
<li>sharedDownloader
: <a class="el" href="interface_s_d_web_image_downloader.html#ac51fb6c4f70a8641afd55a433a4a5764">SDWebImageDownloader</a>
</li>
<li>sharedHockeyManager
: <a class="el" href="interface_b_i_t_hockey_manager.html#a88ae3cd93520fb6640716cccc41d4ed1">BITHockeyManager</a>
</li>
<li>sharedImageCache
: <a class="el" href="interface_s_d_image_cache.html#a816d421057c71254395793a2d473286a">SDImageCache</a>
</li>
<li>sharedImagePrefetcher
: <a class="el" href="interface_s_d_web_image_prefetcher.html#a4f88ff6d58b19b9a93d1a1c59775ea64">SDWebImagePrefetcher</a>
</li>
<li>sharedInstance
: <a class="el" href="interface_b_f_web_view_app_link_resolver.html#abc297691dfa1ec5dff07ccf50ebee915">BFWebViewAppLinkResolver</a>
, <a class="el" href="interface_f_b_s_d_k_application_delegate.html#ad9db7fbd72d8cccf675e91ee9fba2ee1">FBSDKApplicationDelegate</a>
</li>
<li>sharedInstanceForAppID:appSecret:
: <a class="el" href="interface_f_b_s_d_k_test_users_manager.html#a40c9e549f461bea996cdadc0eb949c6d">FBSDKTestUsersManager</a>
</li>
<li>sharedManager
: <a class="el" href="interface_s_d_image_caches_manager.html#a9c97191920906205e2c7339928763dd8">SDImageCachesManager</a>
, <a class="el" href="interface_s_d_image_coders_manager.html#a9f08ad05a6a68ef13bffced465e52f96">SDImageCodersManager</a>
, <a class="el" href="interface_s_d_image_loaders_manager.html#ac9535e512bd1d86b4d958448fb89366f">SDImageLoadersManager</a>
, <a class="el" href="interface_s_d_web_image_manager.html#ad8a0e5736e9e7242bf2d29b6bf406424">SDWebImageManager</a>
</li>
<li>sharer:didCompleteWithResults:
: <a class="el" href="protocol_f_b_s_d_k_sharing_delegate-p.html#aad7786fcef3ff98f59914638fcbd1d07">&lt;FBSDKSharingDelegate&gt;</a>
</li>
<li>sharer:didFailWithError:
: <a class="el" href="protocol_f_b_s_d_k_sharing_delegate-p.html#af916da3e0338ae2b516437cec5be2cb6">&lt;FBSDKSharingDelegate&gt;</a>
</li>
<li>sharerDidCancel:
: <a class="el" href="protocol_f_b_s_d_k_sharing_delegate-p.html#a0c1c22ef0c0d8622d124ad3daf777e9e">&lt;FBSDKSharingDelegate&gt;</a>
</li>
<li>shareUUID
: <a class="el" href="protocol_f_b_s_d_k_sharing_content-p.html#a297b66007d1dcc922a455d232af25e33">&lt;FBSDKSharingContent&gt;</a>
</li>
<li>shareWithContent:delegate:
: <a class="el" href="interface_f_b_s_d_k_share_a_p_i.html#a58b8b672e09b03f1ee1e041cd4f36eeb">FBSDKShareAPI</a>
</li>
<li>shift_buffer()
: <a class="el" href="classdlib_1_1lz77__buffer__kernel__1.html#a85a24ba19929e193b5401b94db98bc4b">dlib::lz77_buffer_kernel_1&lt; sliding_buffer &gt;</a>
</li>
<li>shift_left()
: <a class="el" href="classdlib_1_1bigint__kernel__1.html#a370492582886f016b5266aee5d32513d">dlib::bigint_kernel_1</a>
, <a class="el" href="classdlib_1_1bigint__kernel__2.html#ad8fc967448c970a8e0d94165315e122c">dlib::bigint_kernel_2</a>
</li>
<li>shift_right()
: <a class="el" href="classdlib_1_1bigint__kernel__1.html#ae6b28891bfa9c7c6c8d163b022b21efa">dlib::bigint_kernel_1</a>
, <a class="el" href="classdlib_1_1bigint__kernel__2.html#a5f5f5e76c7e6329c8d4b4a957014c2b3">dlib::bigint_kernel_2</a>
</li>
<li>short_add()
: <a class="el" href="classdlib_1_1bigint__kernel__1.html#a3e482c96dc651cfdfdc72271415d6d15">dlib::bigint_kernel_1</a>
, <a class="el" href="classdlib_1_1bigint__kernel__2.html#a26a34eb888e9cad913128f1b2609acc1">dlib::bigint_kernel_2</a>
</li>
<li>short_div()
: <a class="el" href="classdlib_1_1bigint__kernel__1.html#a2162266be47b64ffad5c939b6eb8b5df">dlib::bigint_kernel_1</a>
, <a class="el" href="classdlib_1_1bigint__kernel__2.html#afd6bd08243e651cd022e2d00d77268f2">dlib::bigint_kernel_2</a>
</li>
<li>short_mul()
: <a class="el" href="classdlib_1_1bigint__kernel__1.html#a979d826c6eb44659a75c72978fdd8fb2">dlib::bigint_kernel_1</a>
, <a class="el" href="classdlib_1_1bigint__kernel__2.html#a4acc31245981be14976bc34042914c5b">dlib::bigint_kernel_2</a>
</li>
<li>short_sub()
: <a class="el" href="classdlib_1_1bigint__kernel__1.html#a20d28d246c2e4f160fa0c94fa5716811">dlib::bigint_kernel_1</a>
, <a class="el" href="classdlib_1_1bigint__kernel__2.html#af5ea3e0a24ed5724691e926bdadeff28">dlib::bigint_kernel_2</a>
</li>
<li>shouldBlockFailedURLWithURL:error:
: <a class="el" href="protocol_s_d_image_loader-p.html#a9e055574ab6a05d9bf51da29b76cc509">&lt;SDImageLoader&gt;</a>
</li>
<li>shouldCacheImagesInMemory
: <a class="el" href="interface_s_d_image_cache_config.html#a06c57545eb63462d8c1ce33a249e5a4a">SDImageCacheConfig</a>
</li>
<li>shouldDisableiCloud
: <a class="el" href="interface_s_d_image_cache_config.html#ab1f11704a39530a8133ad45a844324fb">SDImageCacheConfig</a>
</li>
<li>shouldDisplayExpiryAlertForUpdateManager:
: <a class="el" href="protocol_b_i_t_update_manager_delegate-p.html#a22677792ce20da9907a067c57cdf81e5">&lt;BITUpdateManagerDelegate&gt;</a>
</li>
<li>shouldDisplayUpdateAlertForUpdateManager:forShortVersion:forVersion:
: <a class="el" href="protocol_b_i_t_update_manager_delegate-p.html#ac11753545509d72b59fcf80e7787c1ca">&lt;BITUpdateManagerDelegate&gt;</a>
</li>
<li>shouldFailOnDataError
: <a class="el" href="protocol_f_b_s_d_k_sharing-p.html#ac1c01a21db7b956e8ea47df72f01d12d">&lt;FBSDKSharing&gt;</a>
</li>
<li>shouldHideWebviewShareButton
: <a class="el" href="interface_f_b_s_d_k_share_messenger_u_r_l_action_button.html#a15c5a82230e0087aab76afdb0c1e6c57">FBSDKShareMessengerURLActionButton</a>
</li>
<li>shouldPresumeWritableWhenFullyRelayed
: <a class="el" href="interface_r_t_c_configuration.html#a79502f625f3a380c3b291d2f789c279b">RTCConfiguration</a>
</li>
<li>shouldPruneTurnPorts
: <a class="el" href="interface_r_t_c_configuration.html#a9c2d75d66a6598c1df9f2b5b7d6275eb">RTCConfiguration</a>
</li>
<li>shouldRemoveExpiredDataWhenEnterBackground
: <a class="el" href="interface_s_d_image_cache_config.html#a2f8df3a0d008be82b02dfe548c5fe750">SDImageCacheConfig</a>
</li>
<li>shouldUseLiveIdentifierForHockeyManager:
: <a class="el" href="protocol_b_i_t_hockey_manager_delegate-p.html#a219790f92477206593456028851ae6be">&lt;BITHockeyManagerDelegate&gt;</a>
</li>
<li>show
: <a class="el" href="interface_f_b_s_d_k_app_invite_dialog.html#a0b425a2d9004ee600a2dcb80ef3fbb77">FBSDKAppInviteDialog</a>
, <a class="el" href="interface_f_b_s_d_k_game_request_dialog.html#aa92ed48428c528e6bc2ebaa18793df0d">FBSDKGameRequestDialog</a>
, <a class="el" href="protocol_f_b_s_d_k_sharing_dialog-p.html#a442b2571fe59477a403a9e14a7e9c1f6">&lt;FBSDKSharingDialog&gt;</a>
</li>
<li>show_slider()
: <a class="el" href="classdlib_1_1scroll__bar.html#aff944f84a148d2dc7c425166c7f612fe">dlib::scroll_bar</a>
</li>
<li>showActivitySheetOnDone
: <a class="el" href="interface_t_o_crop_view_controller.html#aa58e3c11c4e8a8dc4c39a4cae190e83f">TOCropViewController</a>
</li>
<li>showAlwaysButton
: <a class="el" href="interface_b_i_t_crash_manager.html#a429206066feba4797f468be303cd3012">BITCrashManager</a>
</li>
<li>showCancelConfirmationDialog
: <a class="el" href="interface_t_o_crop_view_controller.html#abf73de4923841cc61235aac08e41b26f">TOCropViewController</a>
</li>
<li>showDirectInstallOption
: <a class="el" href="interface_b_i_t_update_manager.html#a5fd938dabc27f318ce3dd5128e64380d">BITUpdateManager</a>
</li>
<li>showFromViewController:withContent:delegate:
: <a class="el" href="interface_f_b_s_d_k_app_invite_dialog.html#af72ab4a6a336ef9751e72c524e5ada82">FBSDKAppInviteDialog</a>
, <a class="el" href="interface_f_b_s_d_k_share_dialog.html#add3bd19a541dcea119922005a5f4b4db">FBSDKShareDialog</a>
</li>
<li>showUpdateView
: <a class="el" href="interface_b_i_t_update_manager.html#ac716503d9cd400b399a4fd998c08a2e9">BITUpdateManager</a>
</li>
<li>showViewForRefererAppLink:
: <a class="el" href="interface_b_f_app_link_return_to_referer_controller.html#aef5b073fe512d2ac391c475474c1eca8">BFAppLinkReturnToRefererController</a>
</li>
<li>showViewForRefererURL:
: <a class="el" href="interface_b_f_app_link_return_to_referer_controller.html#a27c95883e5afd41342073d803794beb7">BFAppLinkReturnToRefererController</a>
</li>
<li>showWithContent:delegate:
: <a class="el" href="interface_f_b_s_d_k_app_invite_dialog.html#a3a5b311a1376571616378af03c043307">FBSDKAppInviteDialog</a>
, <a class="el" href="interface_f_b_s_d_k_game_request_dialog.html#a7222e1c75b2e35ef285ad7e8cee0dd5a">FBSDKGameRequestDialog</a>
, <a class="el" href="interface_f_b_s_d_k_message_dialog.html#a00a872b7a8e17ea4f39469555d3ff561">FBSDKMessageDialog</a>
</li>
<li>shutdown_pool()
: <a class="el" href="classdlib_1_1thread__pool__implementation.html#a431eefa611dbe938111cda6ebf9f7d25">dlib::thread_pool_implementation</a>
</li>
<li>signal
: <a class="el" href="interface_b_i_t_crash_details.html#a6cffa8ae64d1924e569fe15f4fabd977">BITCrashDetails</a>
</li>
<li>simpleRenderMode
: <a class="el" href="interface_t_o_crop_view.html#a898f8923514a5b5259e9f72f135c9554">TOCropView</a>
</li>
<li>size()
: <a class="el" href="classdlib_1_1array2d.html#a10a7bb29357f193bcc5e5dfaa093ef87">dlib::array2d&lt; T, mem_manager &gt;</a>
, <a class="el" href="classdlib_1_1array.html#a64eac23811ee8278128c020aef2870cb">dlib::array&lt; T, mem_manager &gt;</a>
, <a class="el" href="classdlib_1_1binary__search__tree__kernel__1.html#ab1ea985c164591279a5d82b822dfdc3f">dlib::binary_search_tree_kernel_1&lt; domain, range, mem_manager, compare &gt;</a>
, <a class="el" href="classdlib_1_1binary__search__tree__kernel__2.html#ae338c37a005c6b97a4bbb4776ae42dd5">dlib::binary_search_tree_kernel_2&lt; domain, range, mem_manager, compare &gt;</a>
, <a class="el" href="classdlib_1_1cmd__line__parser__kernel__1.html#a0b1f5238fdd4d5d1e9a2640575064329">dlib::cmd_line_parser_kernel_1&lt; charT, map, sequence, sequence2 &gt;</a>
, <a class="el" href="classdlib_1_1enumerable.html#a3181bdae2392e004881efe86bb2cd412">dlib::enumerable&lt; T &gt;</a>
, <a class="el" href="classdlib_1_1hash__map__kernel__1.html#a29696c9c313362a244392c4ce80d948c">dlib::hash_map_kernel_1&lt; domain, range, expnum, hash_table, mem_manager &gt;</a>
, <a class="el" href="classdlib_1_1hash__set__kernel__1.html#a514f5656fd3e5c6687b952910816bec1">dlib::hash_set_kernel_1&lt; T, expnum, hash_table, mem_manager &gt;</a>
, <a class="el" href="classdlib_1_1hash__table__kernel__1.html#ae1add76c0753784587cbad65a38bed9a">dlib::hash_table_kernel_1&lt; domain, range, mem_manager, compare &gt;</a>
, <a class="el" href="classdlib_1_1hash__table__kernel__2.html#ac9725c4160a61c758ad7c56287143c40">dlib::hash_table_kernel_2&lt; domain, range, bst_base, mem_manager, compare &gt;</a>
, <a class="el" href="classdlib_1_1image__view.html#a781cf1c2a224726949a9eae5a17a90f3">dlib::image_view&lt; image_type &gt;</a>
, <a class="el" href="classdlib_1_1impl_1_1undirected__adjacency__list.html#a7095cdce61f5ef901ea363d41a4224c8">dlib::impl::undirected_adjacency_list</a>
, <a class="el" href="classdlib_1_1list__box__helper_1_1list__box.html#a98c4c98201700e77b8ecf410de4b89a6">dlib::list_box_helper::list_box&lt; S &gt;</a>
, <a class="el" href="classdlib_1_1map__kernel__1.html#a947c2e84be3c2ee32734fd41daf93cae">dlib::map_kernel_1&lt; domain, range, bst_base, mem_manager &gt;</a>
, <a class="el" href="classdlib_1_1pair__remover.html#a30eb487cc84f46066fbc446c46beb63b">dlib::pair_remover&lt; domain, range &gt;</a>
, <a class="el" href="classdlib_1_1queue__kernel__1.html#a26530b6cc305b3a3c5ab2cf13f429e12">dlib::queue_kernel_1&lt; T, mem_manager &gt;</a>
, <a class="el" href="classdlib_1_1queue__kernel__2.html#a4e78819696575215dc254b3f0126f3b7">dlib::queue_kernel_2&lt; T, block_size, mem_manager &gt;</a>
, <a class="el" href="classdlib_1_1remover.html#affdce4c606ea006c496cd6e34f8f9e10">dlib::remover&lt; T &gt;</a>
, <a class="el" href="classdlib_1_1sequence__kernel__1.html#a72003f788b1be41943514ea7e1ccef3b">dlib::sequence_kernel_1&lt; T, mem_manager &gt;</a>
, <a class="el" href="classdlib_1_1sequence__kernel__2.html#ae98fda96492e8bb9423d6cae4183e86b">dlib::sequence_kernel_2&lt; T, mem_manager &gt;</a>
, <a class="el" href="classdlib_1_1set__kernel__1.html#ad18e62483082b7743423871e6ffed8a7">dlib::set_kernel_1&lt; T, bst_base, mem_manager &gt;</a>
, <a class="el" href="classdlib_1_1sliding__buffer__kernel__1.html#a1ff215c5c01af3a0f93a03c488e04400">dlib::sliding_buffer_kernel_1&lt; T &gt;</a>
, <a class="el" href="classdlib_1_1stack__based__memory__block.html#a87a2780154a69fc3a18e5ac0099b9067">dlib::stack_based_memory_block&lt; bSIZE &gt;</a>
, <a class="el" href="classdlib_1_1stack__kernel__1.html#a8b806e27608c82dcc5f8c884e69c0bb7">dlib::stack_kernel_1&lt; T, mem_manager &gt;</a>
, <a class="el" href="classdlib_1_1static__map__kernel__1.html#a91455aca10ea9ead103b98bc1502688a">dlib::static_map_kernel_1&lt; domain, range, compare &gt;</a>
, <a class="el" href="classdlib_1_1static__set__kernel__1.html#ae7468ff4e87b8f989f34e0a1730cda44">dlib::static_set_kernel_1&lt; T, compare &gt;</a>
, <a class="el" href="classdlib_1_1xml__parser_1_1attrib__list.html#a68cb7d8c4221fb7e23b6fd4f1c64a62b">dlib::xml_parser::attrib_list</a>
</li>
<li>size_type
: <a class="el" href="classdlib_1_1std__allocator.html#afbdfb9dc5c127fd82f2b1c9f3b1989bf">dlib::std_allocator&lt; T, M &gt;</a>
</li>
<li>slack
: <a class="el" href="classdlib_1_1bigint__kernel__1.html#abf065c81c6116c92a6657746078d6404">dlib::bigint_kernel_1</a>
, <a class="el" href="classdlib_1_1bigint__kernel__2.html#a3b3bdab0822a3b27cfef24903c38192f">dlib::bigint_kernel_2</a>
</li>
<li>socket_error()
: <a class="el" href="classdlib_1_1socket__error.html#a0a9b8d66ac787773c3e1d7e19421d6f2">dlib::socket_error</a>
</li>
<li>sockstreambuf_unbuffered()
: <a class="el" href="classdlib_1_1sockstreambuf__unbuffered.html#a4632a73d446f5967f6f1681d342c6277">dlib::sockstreambuf_unbuffered</a>
</li>
<li>some_random_name
: <a class="el" href="classdlib_1_1tokenizer__kernel__1.html#aa3fada472562332afb06699de0d8185b">dlib::tokenizer_kernel_1</a>
</li>
<li>something_is_excluded()
: <a class="el" href="classdlib_1_1entropy__decoder__model__kernel__5.html#a0b933397fa9c313af2d6365649075235">dlib::entropy_decoder_model_kernel_5&lt; alphabet_size, entropy_decoder, total_nodes, order &gt;</a>
, <a class="el" href="classdlib_1_1entropy__encoder__model__kernel__5.html#a5054f21f78b1d6a259d3eee102ff9711">dlib::entropy_encoder_model_kernel_5&lt; alphabet_size, entropy_encoder, total_nodes, order &gt;</a>
</li>
<li>sort()
: <a class="el" href="classdlib_1_1queue__sort__1.html#ad7fde225c402a7663758861633203efd">dlib::queue_sort_1&lt; queue_base &gt;</a>
, <a class="el" href="classdlib_1_1sequence__sort__1.html#a404a7b3882ba28544ddec3f42bc4d6d0">dlib::sequence_sort_1&lt; seq_base &gt;</a>
, <a class="el" href="classdlib_1_1sequence__sort__2.html#a73602d1fc606451bc06f5ff269a9dbb7">dlib::sequence_sort_2&lt; seq_base &gt;</a>
</li>
<li>sort_arrays()
: <a class="el" href="classdlib_1_1static__map__kernel__1.html#a001f56ba5f6768398081d5c2c636f4e5">dlib::static_map_kernel_1&lt; domain, range, compare &gt;</a>
</li>
<li>sort_this_queue()
: <a class="el" href="classdlib_1_1queue__sort__1.html#afe1b1a0e3d5e1cb59b851338845864ef">dlib::queue_sort_1&lt; queue_base &gt;</a>
</li>
<li>source
: <a class="el" href="interface_r_t_c_audio_track.html#a24b1864a8880b0c3bb9a4d290a544ae6">RTCAudioTrack</a>
, <a class="el" href="interface_r_t_c_video_track.html#ac6055ebf8ff874f95ff2ec00036905bf">RTCVideoTrack</a>
</li>
<li>sourceURL
: <a class="el" href="interface_b_f_app_link.html#a4db7f973d6e7e0eab7357b3e1088a84b">BFAppLink</a>
</li>
<li>space_left()
: <a class="el" href="classdlib_1_1entropy__decoder__model__kernel__4.html#aa99fd0ac344b5923018c0e81f2307f00">dlib::entropy_decoder_model_kernel_4&lt; alphabet_size, entropy_decoder, total_nodes, order &gt;</a>
, <a class="el" href="classdlib_1_1entropy__decoder__model__kernel__5.html#ad8a62a7f10d4f92afbf46b13a1df982a">dlib::entropy_decoder_model_kernel_5&lt; alphabet_size, entropy_decoder, total_nodes, order &gt;</a>
, <a class="el" href="classdlib_1_1entropy__encoder__model__kernel__4.html#ab25996a5d47baacf4cc85289316f807a">dlib::entropy_encoder_model_kernel_4&lt; alphabet_size, entropy_encoder, total_nodes, order &gt;</a>
, <a class="el" href="classdlib_1_1entropy__encoder__model__kernel__5.html#ae6d51fa3d052da104524a3fe85f84d4d">dlib::entropy_encoder_model_kernel_5&lt; alphabet_size, entropy_encoder, total_nodes, order &gt;</a>
</li>
<li>ssrc
: <a class="el" href="interface_r_t_c_rtp_encoding_parameters.html#a44c7c69f624893a30be8ace13abefeac">RTCRtpEncodingParameters</a>
</li>
<li>start
: <a class="el" href="interface_f_b_s_d_k_graph_request_connection.html#a9801b9b73d40cd2768e4bc9ba85f6686">FBSDKGraphRequestConnection</a>
</li>
<li>start_element()
: <a class="el" href="classdlib_1_1document__handler.html#a64f2924b53fdcd2016eca3945a39c1ea">dlib::document_handler</a>
, <a class="el" href="classdlib_1_1image__dataset__metadata_1_1doc__handler.html#a2ec22e9d4a3be06b9bb1a2363b4e9550">dlib::image_dataset_metadata::doc_handler</a>
</li>
<li>startAecDumpWithFilePath:maxSizeInBytes:
: <a class="el" href="interface_r_t_c_peer_connection_factory.html#adcbb4daf2af507b831da10fca535b9a9">RTCPeerConnectionFactory</a>
</li>
<li>startGCDTimerWithInterval:block:
: <a class="el" href="interface_f_b_s_d_k_utility.html#ab171510c0abeac3cef16bf1c99560d38">FBSDKUtility</a>
</li>
<li>startManager
: <a class="el" href="interface_b_i_t_hockey_manager.html#a6b577ba5d1c2a65dc1b27e6a4503a4a3">BITHockeyManager</a>
</li>
<li>startRtcEventLogWithFilePath:maxSizeInBytes:
: <a class="el" href="interface_r_t_c_peer_connection.html#aa5d06aead454e0b7a433543767740bab">RTCPeerConnection</a>
</li>
<li>startWithCompletionHandler:
: <a class="el" href="interface_f_b_s_d_k_graph_request.html#a72aac56d84e54366ae37cbc05353fcc0">FBSDKGraphRequest</a>
</li>
<li>state
: <a class="el" href="interface_r_t_c_media_source.html#ad6ab5c7c10ed20ced556bb99b1582599">RTCMediaSource</a>
</li>
<li>state_to_vector()
: <a class="el" href="classdlib_1_1red__impl_1_1objective.html#a19e7cbde95a4b34315b1a350bd1906a1">dlib::red_impl::objective&lt; kernel_type &gt;</a>
</li>
<li>statsForTrack:statsOutputLevel:completionHandler:
: <a class="el" href="interface_r_t_c_peer_connection.html#a60c47da6e7a2254dd905d07b02726ea6">RTCPeerConnection</a>
, <a class="el" href="category_r_t_c_peer_connection_07_stats_08.html#a60c47da6e7a2254dd905d07b02726ea6">RTCPeerConnection(Stats)</a>
</li>
<li>stopGCDTimer:
: <a class="el" href="interface_f_b_s_d_k_utility.html#aa7050e8080c4bd6568749ba5c7f1d562">FBSDKUtility</a>
</li>
<li>storeImage:forKey:completion:
: <a class="el" href="interface_s_d_image_cache.html#ab77a1e3846289cfc8ff886791006bd6d">SDImageCache</a>
</li>
<li>storeImage:forKey:toDisk:completion:
: <a class="el" href="interface_s_d_image_cache.html#a4891c219acbf60847c32e04d73f954f8">SDImageCache</a>
</li>
<li>storeImage:imageData:forKey:cacheType:completion:
: <a class="el" href="protocol_s_d_image_cache-p.html#a18d2180059fd141089b7b3e88b4ab423">&lt;SDImageCache&gt;</a>
</li>
<li>storeImage:imageData:forKey:toDisk:completion:
: <a class="el" href="interface_s_d_image_cache.html#aaffcf596ea03998ba4e2d8daa40403d9">SDImageCache</a>
</li>
<li>storeImageDataToDisk:forKey:
: <a class="el" href="interface_s_d_image_cache.html#a0620b3b373d08523ba3f72906cf78f4d">SDImageCache</a>
</li>
<li>storeImageToMemory:forKey:
: <a class="el" href="interface_s_d_image_cache.html#ae884472d32fa322de7fb35a758f716cb">SDImageCache</a>
</li>
<li>storeOperationPolicy
: <a class="el" href="interface_s_d_image_caches_manager.html#a03cae967d976972b92f73b363ef30d47">SDImageCachesManager</a>
</li>
<li>storeUpdateManager
: <a class="el" href="interface_b_i_t_hockey_manager.html#a88a2490372fb276fb336ed5817e75ccf">BITHockeyManager</a>
</li>
<li>streamId
: <a class="el" href="interface_r_t_c_media_stream.html#aeb8171cfe6a3e644be37206785a39fbf">RTCMediaStream</a>
</li>
<li>stretchDelegate
: <a class="el" href="category_g_s_k_stretchy_header_view_07_stretch_factor_08.html#a74479359d57b8fe48b64394a99501e5e">GSKStretchyHeaderView(StretchFactor)</a>
</li>
<li>stretchFactor
: <a class="el" href="category_g_s_k_stretchy_header_view_07_stretch_factor_08.html#a5d5881df8e6cedbf6de70795d2b19b01">GSKStretchyHeaderView(StretchFactor)</a>
</li>
<li>stretchyHeaderView:didChangeStretchFactor:
: <a class="el" href="protocol_g_s_k_stretchy_header_view_stretch_delegate-p.html#a17218748ee1138b29d8f539966604951">&lt;GSKStretchyHeaderViewStretchDelegate&gt;</a>
</li>
<li>stringForKey:
: <a class="el" href="interface_f_b_s_d_k_camera_effect_arguments.html#a98d5c29e996b28f79d592808d7f5911a">FBSDKCameraEffectArguments</a>
, <a class="el" href="protocol_f_b_s_d_k_share_open_graph_value_containing-p.html#a11906a21c6657a4c7028b324918c3e81">&lt;FBSDKShareOpenGraphValueContaining&gt;</a>
</li>
<li>stringRepresentation
: <a class="el" href="interface_f_b_s_d_k_hashtag.html#aea104147de1efdc3eb12928736b615f4">FBSDKHashtag</a>
</li>
<li>subtitle
: <a class="el" href="interface_f_b_s_d_k_share_messenger_generic_template_element.html#a660a9114045d266081413338866a5a25">FBSDKShareMessengerGenericTemplateElement</a>
</li>
<li>suspended
: <a class="el" href="interface_s_d_web_image_downloader.html#a94264d85313cba130e74f65fe57a3106">SDWebImageDownloader</a>
</li>
<li>switch_name
: <a class="el" href="classtest_1_1tester.html#a230a51eb9c8f14ffe30778f1197a107d">test::tester</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
